
QGIS Application - Feature request #16141

Separate Update notice for LTR versions

2017-02-01 07:41 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 24053

Description

Migrated from http://gis.stackexchange.com/questions/225756/qgis-ltr-versions-updates :

If a user has installed a LTR version of QGIS, he should get a notification when a new LTR point release is available. Currently, only the

stable version is announced, which a LTR user does not want in most cases.

Related issues:

Duplicates QGIS Application - Feature request # 15388: LTR should prompt to u... Open 2016-08-03

History

#1 - 2017-02-01 09:03 AM - Harrissou Santanna

sounds like a duplicate of #15388. isn't it?

I wonder #13178 is somehow also related

#2 - 2017-02-02 11:09 PM - Andre Joost

Yes, I think this ticket and 15388 can be merged and closed as duplicate of 13178.

#3 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-04-03 03:01 PM - Harrissou Santanna

- Duplicates Feature request #15388: LTR should prompt to upgrade to new LTR version, not to new QGIS non-LTR version added

#5 - 2018-04-03 03:01 PM - Harrissou Santanna

- Resolution set to duplicate

- Description updated

- Status changed from Open to Closed
